@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900');

/*********************************
2. Body and some general stuff
*********************************/

*
{
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
    text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
body
{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 400;
    background: #FFFFFF;
    color: #2b2e35;
}
div
{
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
    list-style: none;
    margin-bottom: 0px;
}
p
{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 2.1435;
    font-weight: 500;
    color: #a2b0bf;
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
    text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
    display: inline;
    position: relative;
    color: inherit;
    border-bottom: solid 1px #ffa07f;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
p:last-of-type
{
    margin-bottom: 0;
}
a
{
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
a, a:hover, a:visited, a:active, a:link
{
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
    text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a:active
{
    position: relative;
    color: #FF6347;
}
p a:hover
{
    color: #FFFFFF;
    background: #ffa07f;
}
p a:hover::after
{
    opacity: 0.2;
}
::selection
{
    background: #adc867;
    color: #ffffff;
}
p::selection
{

}


h1{font-size: 48px;}
h2{font-size: 36px;}
h3{font-size: 24px;}
h4{font-size: 18px;}
h5{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
    font-family: 'Montserrat', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
    text-shadow: rgba(0,0,0,.01) 0 0 1px;
    line-height: 1.2;
    color: #2b2e35;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 20px;
}
h1::selection,
h2::selection,
h3::selection,
h4::selection,
h5::selection,
h6::selection
{

}
img
{
    max-width: 100%;
}
button:active
{
    outline: none;
}
.form-control
{
    color: #db5246;
}
section
{
    display: block;
    position: relative;
    box-sizing: border-box;
}
.clear
{
    clear: both;
}
.clearfix::before, .clearfix::after
{
    content: "";
    display: table;
}
.clearfix::after
{
    clear: both;
}
.clearfix
{
    zoom: 1;
}
.float_left
{
    float: left;
}
.float_right
{
    float: right;
}
.trans_200
{
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.trans_300
{
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.trans_400
{
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}
.trans_500
{
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.fill_height
{
    height: 100%;
}
.super_container
{
    width: 100%;
    overflow: hidden;
}
.prlx_parent
{
    overflow: hidden;
}
.prlx
{
    height: 130% !important;
}
.parallax-window
{
    min-height: 400px;
    background: transparent;
}
.parallax_background
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.background_image
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.nopadding
{
    padding: 0px !important;
}
.owl-carousel,
.owl-carousel .owl-stage-outer,
.owl-carousel .owl-stage,
.owl-carousel .owl-item
{
    height: 100%;
}
.slide
{
    height: 100%;
}
.section_subtitle
{
    font-size: 14px;
    font-weight: 600;
    color: #bdc4d4;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    line-height: 0.75;
}
.section_title
{
    margin-top: 13px;
}
.section_title h1
{
    font-weight: 600;
}
.super_overlay
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vw;
    background: rgba(255,255,255,0.8);
    z-index: 101;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}
.super_overlay.active
{
    opacity: 1;
    visibility: visible;
}
.button
{
	width: 247px;
	height: 61px;
	background: #adc867;
	text-align: center;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.button:hover
{
	background: #1e1332;
}
.button a
{
	display: block;
	height: 100%;
	line-height: 61px;
	font-size: 14px;
	font-weight: 600;
	color: #ffffff;
	text-transform: uppercase;
}

/*********************************
3. Header
*********************************/

.header
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #ffffff;
    z-index: 100;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}
.header.scrolled
{
    top: -55px;
    box-shadow: 0px 15px 25px rgba(0,0,0,0.085);
}
.header_bar
{
    width: 100%;
    height: 55px;
    background: #55407d;
    padding-left: 64px;
    padding-right: 62px;
}
.header_list ul li:not(:last-of-type)
{
    margin-right: 49px;
}
.header_list ul li > div
{
    width: 23px;
    height: 23px;
}
.header_list ul li > div > img
{
    max-height: 100%;
    max-width: 100%;
    vertical-align: unset;
}
.header_list ul li span
{
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    margin-left: 13px;
}
.social ul li
{
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #adc867;
    text-align: center;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.social ul li:not(:last-of-type)
{
    margin-right: 13px;
}
.social ul li a
{
    display: block;
    height: 100%;
    line-height: 32px;
}
.social ul li a i
{
    font-size: 14px;
    color: #ffffff;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.social ul li:hover
{
    box-shadow: 0px 5px 10px rgba(173,200,103,0.2);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.log_reg
{
    margin-left: 48px;
}
.log_reg ul li
{
    position: relative;
}
.log_reg ul li:not(:last-of-type)::after
{
    display: inline-block;
    content: '/';
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    margin-left: 6px;
    margin-right: 6px;
}
.log_reg ul li a
{
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    text-transform: uppercase;
}
.log_reg ul li a:hover
{
    color: #adc867;
}
.header_content
{
    width: 100%;
    height: 61px;
    background: #ffffff;
    padding-left: 64px;
}
.logo
{

}
.logo a
{
    font-size: 24px;
    color: #6c7079;
    font-weight: 600;
}
.logo a span
{
    text-transform: uppercase;
    color: #2b2e35;
}
.main_nav
{
    height: 100%;
    margin-left: 133px;
}
.main_nav ul
{
    height: 100%;
}
.main_nav ul li
{
    position: relative;
    height: 100%;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.main_nav ul li:not(:last-of-type)
{
    margin-right: 26px;
}
.main_nav ul li.active,
.main_nav ul li:hover
{
    background: #adc867;
}
.main_nav ul li a
{
    display: block;
    height: 100%;
    line-height: 61px;
    padding-left: 13px;
    padding-right: 13px;
    font-size: 16px;
    font-weight: 500;
    color: #2b2e35;
}
.main_nav ul li.active a
{
    color: #ffffff;
}
.main_nav ul li a:hover
{
    color: #ffffff;
}
.submit
{
    width: 247px;
    background: #adc867;
    height: 100%;
    text-align: center;
}
.submit a
{
    display: block;
    height: 100%;
    line-height: 61px;
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    text-transform: uppercase;
}
.hamburger
{
    display: none;
    cursor: pointer;
}
.hamburger i
{
    font-size: 24px;
    color: #2b2e35;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.hamburger:hover i
{
    color: #adc867;
}

/*********************************
4. Menu
*********************************/

.menu
{
    position: fixed;
    top: 0;
    right: -370px;
    width: 370px;
    height: 100vh;
    z-index: 102;
    background: #ffffff;
    padding-right: 30px;
    padding-top: 100px;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
}
.menu.active
{
    right: 0;
}
.menu_close
{
    position: absolute;
    top: 30px;
    right: 25px;
    padding: 5px;
    cursor: pointer;
}
.menu_close i
{
    font-size: 20px;
    color: #2b2e35;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.menu_close:hover i
{
    color: #adc867;
}
.menu_log_reg
{
    display: inline-block;
}
.menu .log_reg
{
    border-bottom: solid 1px rgba(0,0,0,0.15);
}
.menu .log_reg ul li a
{
    color: #2b2e35;
    font-weight: 600;
}
.menu .log_reg ul li a:hover
{
    color: #adc867;
}
.menu .log_reg ul li:not(:last-of-type)::after
{
    color: #2b2e35;
    font-weight: 600;
}
.menu_nav
{
    margin-top: 42px;
}
.menu_nav ul li:not(:last-of-type)
{
    margin-bottom: 2px;
}
.menu_nav ul li a
{
    font-size: 28px;
    color: #2b2e35;
    font-weight: 600;
}
.menu_nav ul li a:hover
{
    color: #adc867;
}

/*********************************
5. Home
*********************************/

/*Simple banner*/
.banner
{
    height: 261px;
}
.banner_content
{
    padding-top: 173px;
}
.banner_title
{
    font-size: 30px;
    font-weight: 500;
    color: #ffffff;
}

.banner--home
{
    height: 947px;
    max-height: 100vh;
}
.banner--home .banner_slider_container
{
    width: 100%;
    height: 100%;
}
.banner--home .banner_container
{
    position: absolute;
    left: 0;
    top: 37.7%;
    width: 100%;
}
.banner--home .banner_content
{
    width: 423px;
    background: #1e1332;
    padding-left: 47px;
    padding-top: 41px;
    padding-bottom: 48px;
    padding-right: 50px;
}
.banner--home .banner_title h1
{
    font-size: 30px;
    font-weight: 500;
    color: #ffffff;
}
.banner--home .banner_price_tag
{
    display: inline-block;
    height: 30px;
    background: #adc867;
    text-align: center;
    line-height: 30px;
    font-size: 18px;
    font-weight: 500;
    color: #ffffff;
    padding-left: 12px;
    padding-right: 12px;
    margin-top: 10px;
    margin-left: 4px;
}
.banner--home .banner_slider_nav
{
    position: absolute;
    top: 52%;
    right: 63px;
    z-index: 1;
    width: 57px;
    height: 57px;
    border-radius: 50%;
    background: #adc867;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.banner--home .banner_slider_nav:hover
{
    background: #1e1332;
}
.banner--home .banner_slider_nav i
{
    line-height: 57px;
    font-size: 24px;
    color: #ffffff;
}


/*********************************
7. Featured
*********************************/

.featured
{
    padding-top: 92px;
    padding-bottom: 32px;
    background: #ffffff;
}
.featured_row
{
    margin-top: 72px;
}
.featured_row > div[class^='col']
{
    margin-bottom: 60px;
}
.listing
{
    background: #ffffff;
}
.listing_image
{
    z-index: 1;
}
.listing_image_container
{
    height: 100%;
    overflow: hidden;
}
.listing_image_container > img
{
    -webkit-transition: all 1600ms ease;
    -moz-transition: all 1600ms ease;
    -ms-transition: all 1600ms ease;
    -o-transition: all 1600ms ease;
    transition: all 1600ms ease;
}
.listing:hover .listing_image_container > img
{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.tags
{
    position: absolute;
    top: 15px;
    left: 19px;
}
.tag
{
    height: 35px;
    text-align: center;
    margin-bottom: 10px;
}
.tag:not(:last-child)
{
    margin-right: 15px;
}
.tag a
{
    display: block;
    height: 100%;
    font-size: 11px;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    padding-left: 22px;
    padding-right: 19px;
    line-height: 35px;
    letter-spacing: 0.2em;
}
.tag_house
{
    background: #adc867;
}
.tag_sale
{
    background: #55407d;
}
.tag_rent
{
    background: #588dfb;
}
.tag_price
{
    display: inline-block;
    height: 37px;
    padding-left: 27px;
    padding-right: 26px;
    background: #ff006c;
    line-height: 37px;
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
}
.listing_price
{
    position: absolute;
    left: 34px;
    bottom: -19px;
}
.listing_location
{
    padding-left: 34px !important;
    padding-top: 45px;
    padding-bottom: 17px;
    padding-right: 30px;
    background: #f3f7fb;
    margin-top: 0 !important;
}
.listing_location > img
{
    margin-top: -3px;
}
.listing_location a
{
    max-width: 230px;
    margin-left: 24px;
    font-size: 16px;
    font-weight: 600;
    color: #2b2e35;
    line-height: 1.875;
}
.listing_location a:hover
{
    color: #adc867;
}
.listing_info
{
    background: #f3f7fb;
    padding-left: 29px;
    padding-right: 15px;
    padding-top: 18px;
    padding-bottom: 17px;
    margin-top: 2px;
}
.listing_info ul li
{
    margin-bottom: 10px;
}
.listing_info ul li:not(:last-of-type)
{
    margin-right: 28px;
}
.listing_info ul li span
{
    margin-left: 8px;
    font-size: 12px;
    font-weight: 600;
    color: #6c7079;
}

/*********************************
8. Map Section
*********************************/

.map_section
{

}
.container_reset > .container
{
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.container_reset > .container > .row
{
    margin-left: 0;
    margin-right: 0;
}
.container_reset > .container > .row > div[class^="col"]
{
    padding-left: 0;
    padding-right: 0;
}
.map
{
    width: 100%;
    height: 100%;
}
.google_map
{
    width: 100%;
    height: 100%;
    min-height: 595px;
}
.map_container
{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#map
{
    width: 100%;
    height: calc(100% + 30px);
}
.map_section_content
{
    height: 100%;
    background: #55407d;
    padding-left: 82px;
    padding-top: 91px;
    padding-right: 92px;
    padding-bottom: 92px;
}
.map_overlay
{
    position: absolute;
    top: 0;
    left: -233px;
    width: 233px;
    height: 100%;
}
.map_section .section_title h1
{
    color: #ffffff;
    font-weight: 400;
}
.location_contaner:not(:last-child)
{
    margin-bottom: 20px;
}
.locations_list
{
    margin-top: 44px;
}
.location_contaner
{
    display: inline-block;
    position: relative;
    cursor: pointer;
    padding-left: 29px;
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    margin-bottom: 0px;
    line-height: 1;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.location_contaner > input
{
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.location_contaner > span
{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    background: transparent;
    left: 0;
    width: 14px;
    height: 14px;
    border: solid 2px #adc867;
    border-radius: 50%;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.location_contaner > input:checked ~ span
{
    background: #adc867;
}
.location_contaner > input:not(:checked):hover ~ span
{
    background: #adc867;
    opacity: 0.5;
}

/*********************************
9. Hot Deal
*********************************/

.hot
{
    background: #ffffff;
    padding-top: 90px;
    padding-bottom: 92px;
}
.hot_row
{
    margin-top: 79px;
}
.hot_row > div[class^='col']
{
    padding-left: 0;
    padding-right: 0;
}
.hot_image
{
    width: 100%;
    height: 100%;
    min-height: 300px;
}
.hot_content
{
    width: 100%;
}
.hot_deal
{
    padding-top: 15px;
    padding-left: 37px;
    padding-right: 37px;
    padding-bottom: 27px;
    background: #f3f7fb;
}
.hot_title
{
    margin-top: 39px;
}
.hot_title a
{
    font-size: 30px;
    font-weight: 600;
    color: #2b2e35;
    line-height: 1.2;
}
.hot_title a:hover
{
    color: #adc867;
}
.prop_location
{
    margin-top: 15px;
    padding-left: 1px;
}
.prop_location img
{
    margin-top: -6px;
}
.prop_location span
{
    font-size: 16px;
    font-weight: 600;
    color: #6c7079;
    margin-left: 25px;
}
.prop_text
{
    margin-top: 36px;
}
.prop_agent
{
    margin-top: 37px;
}
.prop_agent_image
{
    width: 49px;
    height: 49px;
    border-radius: 50%;
    overflow: hidden;
}
.prop_agent_name
{
    margin-left: 15px;
    color: #6c7079;
    font-weight: 600;
}
.prop_agent_name a
{
    font-size: 14px;
    font-weight: 600;
    color: #adc867;
}
.prop_info
{
    margin-top: 2px;
    padding-top: 24px;
    padding-bottom: 12px;
    padding-left: 35px;
    padding-right: 30px;
    background: #f3f7fb;
}
.prop_info ul li
{
    margin-bottom: 20px;
}
.prop_info ul li:not(:last-of-type)
{
    margin-right: 40px;
}
.prop_info ul li > div
{
    padding-left: 15px;
}
.prop_info ul li > div > div
{
    font-weight: 600;
    color: #6c7079;
    line-height: 0.75;
}
.prop_info ul li > div > div:first-of-type
{
    font-size: 19.2px;
}
.prop_info ul li > div > div:last-of-type
{
    font-size: 12px;
    margin-top: 9px;
}

/*********************************
10. Testimonials
*********************************/

.testimonials
{
    background: #f1f6fc;
}
.testimonials_image
{
    height: 100%;
}
.testimonials_image_overlay
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    background-image: linear-gradient(to right, transparent 50%, #f1f6fc);
    background: transparent;
    background: linear-gradient(to right, transparent 50%, #f1f6fc);
}
.testimonials_content
{
    padding-top: 92px;
    padding-left: 95px;
    padding-bottom: 92px;
}
.testimonials .section_title_container
{
    padding-right: 180px;
}
.testimonials_slider_container
{
    margin-top: 64px;
}
.test_slide
{
    padding-right: 180px;
    padding-bottom: 82px;
}
.test_quote
{
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2;
}
.test_text
{
    margin-top: 21px;
}
.test_text p
{
    font-style: italic;
}
.test_author
{
    margin-top: 20px;
    font-size: 16px;
    font-weight: 600;
    color: #a2b0bf;
}
.test_author a
{
    font-size: 16px;
    font-weight: 600;
    color: #2b2e35;
}


.test_author a:hover
{
    color: #adc867;
}
.owl-theme .owl-dots
{
    text-align: left;
}
.owl-theme .owl-nav.disabled + .owl-dots
{
    margin-top: 0;
    margin-left: -4px;
}
.owl-theme .owl-dots .owl-dot
{
    outline: none;
}
.owl-theme .owl-dots .owl-dot span
{
    width: 11px;
    height: 11px;
    margin-left: 4px;
    margin-right: 5px;
    background: #6c7079;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span
{
    background: #adc867;
}


/*********************************
6. Intro
*********************************/

.intro
{
    background: #ffffff;
    padding-top: 92px;
    padding-bottom: 92px;
}
.intro_text
{
    margin-top: 36px;
}
.intro_button
{
    margin-top: 47px;
}
.intro_image
{
    height: 100%;
}
.intro_image > img
{
    display: none;
}

/*********************************
7. Services
*********************************/

.services
{
    padding-top: 92px;
    padding-bottom: 66px;
    background: #f3f7fb;
}
.services_row
{
    margin-top: 80px;
}
.service
{
    background: #ffffff;
    padding-top: 36px;
    padding-left: 30px;
    padding-right: 15px;
    padding-bottom: 45px;
    margin-bottom: 28px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.service::after
{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    border: solid 2px #adc867;
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.service:hover::after
{
    visibility: visible;
    opacity: 1;
}
.service:hover
{
    box-shadow: 0px 14px 35px rgba(0,0,0,0.23);
}
.service_icon
{
    width: 38px;
    height: 50px;
}
.service_icon img
{
    max-height: 100%;
}
.service_title
{
    padding-left: 19px;
}
.service_text
{
    margin-top: 9px;
}

/*********************************
8. Milestones
*********************************/

.milestones
{
    padding-top: 41px;
    padding-bottom: 26px;
    background: #55407d;
}
.milestone_col
{
    margin-bottom: 35px;
}
.milestone_icon
{
    width: 50px;
    height: 63px;
}
.milestone_icon svg
{
    max-width: 100%
    max-height: 100%;
}
.milestone_counter
{
    width: 186px;
    font-size: 72px;
    font-weight: 600;
    color: #ffffff;
    line-height: 0.75;
    margin-top: 9px;
}
.milestone_text
{
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    margin-top: 15px;
}

/*********************************
9. Agents
*********************************/

.agents
{
    background: #ffffff;
    padding-top: 92px;
    padding-bottom: 92px;
}
.agents_row
{
    margin-top: 80px;
}
.agent_col
{
    margin-bottom: 30px;
}
.agent
{
    background: #f3f7fb;
}
.agent_content
{
    padding-left: 40px;
    padding-top: 36px;
    padding-right: 40px;
    padding-bottom: 22px;
}
.agent_name
{

}
.agent_name a
{
    font-size: 24px;
    font-weight: 600;
    color: #2b2e35;
}
.agent_name a:hover
{
    color: #adc867;
}
.agent_title
{
    font-size: 14px;
    font-weight: 500;
    color: #adc867;
    margin-top: 0px;
}
.agent_list
{
    margin-top: 32px;
}
.agent_list ul li:not(:last-of-type)
{
    margin-bottom: 9px;
}
.agent_list ul li
{
    font-size: 14px;
    font-weight: 500;
    color: #6c7079;
}
.agent .social
{
    margin-top: 33px;
    margin-left: -3px;
}
.agent .social ul li
{
    background: #dbe7f1;
}
.agent .social ul li:hover
{
    background: #adc867;
    transform: none;
    box-shadow: none;
}
.contact_row
{
    margin-top: 62px;
}

/*********************************
6. Blog
*********************************/

.blog
{
    background: #ffffff;
    padding-top: 92px;
    padding-bottom: 85px;
}
.blog_post:not(:last-child)
{
    margin-bottom: 66px;
}
.blog_post_date
{
    position: absolute;
    top: 16px;
    left: -36px;
    width: 73px;
    height: 95px;
    background: #adc867;
}
.blog_post_date > div:first-of-type
{
    font-size: 36px;
    font-weight: 500;
    color: #ffffff;
    line-height: 0.75;
}
.blog_post_date > div:last-of-type
{
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    line-height: 0.75;
    margin-top: 13px;
}
.blog_post_content
{
    padding-top: 45px;
}
.blog_post_title a
{
    font-size: 36px;
    font-weight: 600;
    color: #2b2e35;
}
.blog_post_title a:hover
{
    color: #adc867;
}
.blog_post_info
{
    margin-top: 2px;
}
.blog_post_info ul li
{
    font-size: 14px;
    color: #a2b0bf;
    font-weight: 500;
}
.blog_post_info > ul > li:not(:last-of-type) a
{
    color: #adc867;
}
.blog_post_info > ul > li:not(:last-of-type)::after
{
    display: inline-block;
    content: '|';
    margin-left: 12px;
    margin-right: 13px;
}
.blog_post_info > ul > li > ul > li:not(:last-of-type)::after
{
    display: inline-block;
    content: ',';
    margin-right: 5px;
}
.blog_post_info > ul > li > ul > li a
{
    color: #a2b0bf;
}
.blog_post_info > ul > li > ul > li a:hover
{
    color: #adc867;
}
.blog_post_text
{
    margin-top: 42px;
}
.page_nav
{
    margin-top: 77px;
}
.page_nav ul li:not(:last-of-type)
{
    margin-right: 16px;
}
.page_nav ul li a
{
    font-size: 14px;
    font-weight: 600;
    color: #2b2e35;
}
.page_nav ul li.active a,
.page_nav ul li a:hover
{
    color: #adc867;
}

/*********************************
7. Sidebar
*********************************/

.sidebar
{

}
.sidebar_search_form
{
    display: block;
    position: relative;
}
.sidebar_search_input
{
    width: 100%;
    height: 41px;
    background: #dbe7f1;
    border: none;
    outline: none;
    padding-left: 17px;
    font-size: 16px;
    color: #2b2e35;
    font-weight: 500;
}
.sidebar_search_button
{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 17px;
    background: transparent;
    border: none;
    outline: none;
    cursor: pointer;
}
.sidebar_list
{
    margin-top: 38px;
}
.sidebar_list ul li:not(:last-of-type)
{
    margin-bottom: 15px;
}
.sidebar_list ul li a
{
    font-size: 14px;
    font-weight: 600;
    color: #6c7079;
}
.sidebar_list ul li a:hover
{
    color: #adc867;
}
.archive
{
    margin-top: 57px;
}
.sidebar_tags
{
    margin-top: 54px;
}
.sidebar_tags ul
{
    width: calc(100% + 10px);
    margin-top: 48px;
}
.sidebar_tags ul li
{
    height: 32px;
    background: #dbe7f1;
    text-align: center;
    margin-bottom: 10px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.sidebar_tags ul li:not(:last-of-type)
{
    margin-right: 10px;
}
.sidebar_tags ul li:hover
{
    background: #adc867;
}
.sidebar_tags ul li a
{
    display: block;
    height: 100%;
    padding-left: 17px;
    padding-right: 17px;
    line-height: 32px;
    font-size: 14px;
    font-weight: 600;
    color: #6c7079;
}
.sidebar_tags ul li:hover a
{
    color: #ffffff;
}
.extra
{
    width: 100%;
    max-width: 264px;
    height: 395px;
    margin-top: 53px;
}
.extra_button
{
    width: 100%;
    height: 48px;
    background: #adc867;
    text-align: center;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.extra_button:hover
{
    background: #ff006c;
}
.extra_button a
{
    display: block;
    height: 100%;
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
    line-height: 48px;
}
.extra_phone_container
{
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 25px;
}
.extra_phone_container > div:first-child
{
    width: 100%;
    height: 48px;
    background: #ff0054;
    text-align: center;
    line-height: 48px;
    font-size: 24px;
    font-weight: 500;
    color: #ffffff;
    -webkit-transform: rotate(-7deg);
    -moz-transform: rotate(-7deg);
    -ms-transform: rotate(-7deg);
    -o-transform: rotate(-7deg);
    transform: rotate(-7deg);
}
.extra_phone_container > div:last-child
{
    width: 100%;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    color: #ffffff;
    margin-top: 23px;
}
.sidebar_listing
{
    margin-top: 64px;
}

/*********************************
6. Contact
*********************************/

.contact
{
    background: #ffffff;
    padding-top: 92px;
    padding-bottom: 85px;
}
.contact_row
{
    margin-top: 71px;
}
.contact_text
{
    margin-top: 17px;
}
.contact_info ul li:not(:last-of-type)
{
    margin-bottom: 18px;
}
.contact_info ul li > div:first-of-type
{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #adc867;
}
.contact_info ul li > div:first-of-type > div
{
    width: 23px;
    height: 23px;
}
.contact_info ul li > div:first-of-type > div img,
.contact_info ul li > div:first-of-type > div svg
{
    max-height: 100%;
    max-width: 100%;
}
.contact_info ul li span
{
    margin-left: 26px;
    font-size: 16px;
    font-weight: 600;
    color: #2b2e35;
}
.contact_form_row
{
    margin-top: 94px;
}
.contact_form
{
    display: block;
}
.contact_input
{
    width: 100%;
    height: 50px;
    border: none;
    outline: none;
    padding-left: 21px;
    background: #f3f7fb;
    margin-bottom: 30px;
    font-size: 16px;
    color: #2b2e35;
    font-weight: 500;
}
.contact_input::-webkit-input-placeholder
{
    font-size: 14px !important;
    font-weight: 500 !important;
    color: #6c7079 !important;
}
.contact_input:-moz-placeholder
{
    font-size: 14px !important;
    font-weight: 500 !important;
    color: #6c7079 !important;
}
.contact_input::-moz-placeholder
{
    font-size: 14px !important;
    font-weight: 500 !important;
    color: #6c7079 !important;
}
.contact_input:-ms-input-placeholder
{
    font-size: 14px !important;
    font-weight: 500 !important;
    color: #6c7079 !important;
}
.contact_input::input-placeholder
{
    font-size: 14px !important;
    font-weight: 500 !important;
    color: #6c7079 !important;
}
.contact_textarea
{
    height: 236px;
    padding-top: 16px;
}
.contact_button
{
    width: 247px;
    height: 51px;
    background: #adc867;
    border: none;
    outline: none;
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 23px;
}

/*********************************
7. Listings
*********************************/

.listing_container
{
    padding-bottom: 92px;
    background: #ffffff;
}
.listing_tabs
{
    background: #e9f0f6;
    padding-left: 23px;
    padding-right: 23px;
}
.listing_image
{
    margin-top: 40px;
}
.tab_content
{
    height: 101px;
    cursor: pointer;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: solid 3px transparent;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.tab [type=radio]
{
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
}
.tab [type=radio]:checked ~ .tab_content
{
    border-bottom: solid 3px #adc867;
}
.tab label
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    cursor: pointer;
    margin-bottom: 0;
}
.tab_content span
{
    font-size: 14px;
    font-weight: 700;
    color: #6c7079;
    text-transform: uppercase;
    margin-left: 8px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.tab:hover .tab_content span,
.tab [type=radio]:checked ~ .tab_content span
{
    color: #2b2e35;
}
.tab_icon
{
    width: 30px;
    height: 30px;
}
.tab_icon svg,
.tab_icon img
{
    max-width: 100%;
    max-height: 100%;
}
.svg path, .svg rect, .svg polygon
{
    fill: #b6c9d9;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.tab:hover .tab_content .tab_icon .svg path,
.tab [type=radio]:checked ~ .tab_content .tab_icon .svg path,
.tab:hover .tab_content .tab_icon .svg rect,
.tab [type=radio]:checked ~ .tab_content .tab_icon .svg rect,
.tab:hover .tab_content .tab_icon .svg polygon,
.tab [type=radio]:checked ~ .tab_content .tab_icon .svg polygon
{
    fill: #adc867;
}
.about
{
    padding-top: 92px;
}


.listings
{
    padding-bottom: 92px;
    background: #ffffff;
}
.sorting
{
    margin-top: 40px;
    z-index: 2;
}
.listing_tags
{
    width: calc(100% - 230px);
}
.sorting_container
{
    width: 230px;
    padding-left: 54px;
}
.listing_tags ul li
{
    height: 46px;
    background: #dbe7f1;
    margin-bottom: 16px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.listing_tags ul li:not(:last-of-type)
{
    margin-right: 20px;
}
.listing_tags ul li:hover
{
    background: #adc867;
}
.listing_tags ul li:hover a
{
    color: #ffffff;
}
.listing_tags ul li a
{
    display: block;
    height: 100%;
    padding-left: 19px;
    padding-right: 19px;
    font-size: 16px;
    font-weight: 600;
    color: #6c7079;
    line-height: 46px;
}
.listing_tags ul li a span
{
    margin-left: 14px;
}
.sort
{
    width: 176px;
    height: 46px;
    background: #ffffff;
    border: solid 2px #dbe7f1;
    cursor: pointer;
}
.sort span
{
    font-size: 16px;
    font-weight: 600;
    color: #6c7079;
    line-height: 44px;
    padding-left: 21px;
}
.sort::after
{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 10px;
    font-family: 'FontAwesome';
    content: '\f107';
    font-size: 20px;
    color: #dbe7f1;
}
.sort ul
{
    display: block;
    position: absolute;
    background: #ffffff;
    left: 0;
    top: calc(100% + 17px);
    width: 100%;
    padding-left: 21px;
    padding-top: 8px;
    padding-bottom: 6px;
    padding-right: 15px;
    box-shadow: 0px 5px 20px rgba(0,0,0,0.15);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.sort:hover ul
{
    visibility: visible;
    opacity: 1;
    top: calc(100% + 2px);
}
.sort ul li:not(:last-of-type)
{
    border-bottom: solid 1px rgba(0,0,0,0.1);
}
.sort ul li
{
    font-size: 14px;
    font-weight: 500;
    color: #6c7079;
    padding-bottom: 11px;
    padding-top: 10px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.sort ul li:hover
{
    color: #adc867;
}
.listings_container
{
    width: calc(100% + 30px);
    margin-left: -15px;
    margin-top: 20px;
    z-index: 1;
}
.listing_box
{
    width: calc(100% / 3);
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 27px;
}
.listing
{
    background: #ffffff;
}
.listing_image
{
    z-index: 1;
}
.listing_image_container
{
    height: 100%;
    overflow: hidden;
}
.listing_image_container > img
{
    -webkit-transition: all 1600ms ease;
    -moz-transition: all 1600ms ease;
    -ms-transition: all 1600ms ease;
    -o-transition: all 1600ms ease;
    transition: all 1600ms ease;
}
.listing:hover .listing_image_container > img
{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.tags
{
    position: absolute;
    top: 15px;
    left: 19px;
}
.tag
{
    height: 35px;
    text-align: center;
    margin-bottom: 10px;
}
.tag:not(:last-child)
{
    margin-right: 15px;
}
.tag a
{
    display: block;
    height: 100%;
    font-size: 11px;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    padding-left: 22px;
    padding-right: 19px;
    line-height: 35px;
    letter-spacing: 0.2em;
}
.tag_house
{
    background: #adc867;
}
.tag_sale
{
    background: #55407d;
}
.tag_rent
{
    background: #588dfb;
}
.tag_price
{
    display: inline-block;
    height: 37px;
    padding-left: 27px;
    padding-right: 26px;
    background: #ff006c;
    line-height: 37px;
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
}
.listing_price
{
    position: absolute;
    left: 34px;
    bottom: -19px;
}
.listing_name
{
    margin-top: 22px;
}

.listing_location
{
    padding-left: 34px !important;
    padding-top: 45px;
    padding-bottom: 17px;
    padding-right: 30px;
    background: #f3f7fb;
    margin-top: 0 !important;
}
.listing_location > img
{
    margin-top: -3px;
}
.listing_location a
{
    max-width: 230px;
    margin-left: 24px;
    font-size: 16px;
    font-weight: 600;
    color: #2b2e35;
    line-height: 1.875;
}
.listing_location a:hover
{
    color: #adc867;
}
.listing_info
{
    background: #f3f7fb;
    padding-left: 29px;
    padding-right: 15px;
    padding-top: 18px;
    padding-bottom: 17px;
    margin-top: 2px;
}
.listing_info ul li
{
    margin-bottom: 10px;
}
.listing_info ul li:not(:last-of-type)
{
    margin-right: 28px;
}
.listing_info ul li span
{
    margin-left: 8px;
    font-size: 12px;
    font-weight: 600;
    color: #6c7079;
}
.load_more
{
    margin-top: 62px;
}

.prop_agent
{
    margin-top: 31px;
}
.prop_agent_image
{
    width: 49px;
    height: 49px;
    border-radius: 50%;
    overflow: hidden;
}
.prop_agent_name
{
    margin-left: 15px;
    color: #6c7079;
    font-weight: 600;
}
.prop_agent_name a
{
    font-size: 14px;
    font-weight: 600;
    color: #adc867;
}
.prop_info
{
    padding-top: 24px;
    padding-bottom: 12px;
    margin-top: 6px;
}
.prop_info ul li
{
    margin-bottom: 20px;
}
.prop_info ul li:not(:last-of-type)
{
    margin-right: 40px;
}
.prop_info ul li > div
{
    padding-left: 15px;
}
.prop_info ul li > div > div
{
    font-weight: 600;
    color: #6c7079;
    line-height: 0.75;
}
.prop_info ul li > div > div:first-of-type
{
    font-size: 19.2px;
}
.prop_info ul li > div > div:last-of-type
{
    font-size: 12px;
    margin-top: 9px;
}
.about_text
{
    padding-top: 124px;
}
.listing_features
{
    margin-top: 54px;
}
.listing_title h3
{
    font-weight: 700;
}
.listing_features ul
{
    margin-top: 29px;
}
.listing_features ul li
{
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    font-weight: 600;
    color: #6c7079;
    padding-left: 30px;
}
.listing_features ul li:nth-child(odd)
{
    background: #e9f0f6;
}
.listing_video
{
    margin-top: 54px;
}
.video_container
{
    margin-top: 29px;
}
.video_button
{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background: #adc867;
    text-align: center;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.video_button a
{
    display: block;
    width: 100%;
    height: 100%;
}
.video_button:hover
{
    -webkit-transform: translate(-50%, -50%) scale(1.2);
    -moz-transform: translate(-50%, -50%) scale(1.2);
    -ms-transform: translate(-50%, -50%) scale(1.2);
    -o-transform: translate(-50%, -50%) scale(1.2);
    transform: translate(-50%, -50%) scale(1.2);
}
.video_button a i
{
    color: #FFFFFF;
    font-size: 24px;
    line-height: 64px;
    margin-left: 3px;
}
#colorbox
{
    background-color: #000000;
}
.footer_bar
{
    background: #110a1f;
}
.footer_bar_content
{
    height: 52px;
}
.copyright
{
    font-size: 14px;
    font-weight: 500;
    color: #6c7079;
}

/*********************************
11. Footer
*********************************/

.footer
{

}
.footer_content
{
    padding-top: 88px;
    padding-bottom: 83px;
    background: #1e1332;
}
.footer_logo a
{
    font-size: 24px;
    font-weight: 500;
    color: #6c7079;
    line-height: 1.2;
}
.footer_logo a span
{
    text-transform: uppercase;
    color: #ffffff;
}
.footer_text
{
    margin-top: 32px;
}
.footer_text p
{
    color: #6c7079;
}

.footer_submit
{
    max-width: 247px;
    height: 61px;
    background: #55407d;
    text-align: center;
    margin-top: 53px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.footer_submit:hover
{
    background: #adc867;
}
.footer_submit a
{
    display: block;
    height: 100%;
    line-height: 61px;
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    text-transform: uppercase;
}
.footer_title
{
    font-size: 24px;
    font-weight: 500;
    color: #ffffff;
    line-height: 1.2;
}
.footer_info
{
    margin-top: 46px;
}
.footer_info ul li:not(:last-of-type)
{
    margin-bottom: 26px;
}
.footer_info ul li div
{
    width: 23px;
    height: 23px;
}
.footer_info ul li div img
{
    max-height: 100%;
}
.footer_info ul li span
{
    font-size: 14px;
    font-weight: 600;
    color: #6c7079;
    padding-left: 15px;
}
.usefull_links
{
    margin-top: 71px;
}
.usefull_links ul
{
    margin-top: 51px !important;
}
.footer_links ul
{
    margin-top: 40px;
}
.footer_links ul li:not(:last-of-type)
{
    margin-bottom: 17px;
}
.footer_links ul li a
{
    font-size: 14px;
    font-weight: 600;
    color: #6c7079;
}
.footer_links ul li a:hover
{
    color: #adc867;
}



/*********************************
7. Listing
*********************************/

.single_container
{
    padding-bottom: 92px;
    background: #ffffff;
}
.single_tabs
{
    background: #e9f0f6;
    padding-left: 23px;
    padding-right: 23px;
}
.tab_content
{
    height: 101px;
    cursor: pointer;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: solid 3px transparent;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.tab [type=radio]
{
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
}
.tab [type=radio]:checked ~ .tab_content
{
    border-bottom: solid 3px #adc867;
}
.tab label
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    cursor: pointer;
    margin-bottom: 0;
}
.tab_content span
{
    font-size: 14px;
    font-weight: 700;
    color: #6c7079;
    text-transform: uppercase;
    margin-left: 8px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.tab:hover .tab_content span,
.tab [type=radio]:checked ~ .tab_content span
{
    color: #2b2e35;
}
.tab_icon
{
    width: 30px;
    height: 30px;
}
.tab_icon svg,
.tab_icon img
{
    max-width: 100%;
    max-height: 100%;
}
.svg path, .svg rect, .svg polygon
{
    fill: #b6c9d9;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.tab:hover .tab_content .tab_icon .svg path,
.tab [type=radio]:checked ~ .tab_content .tab_icon .svg path,
.tab:hover .tab_content .tab_icon .svg rect,
.tab [type=radio]:checked ~ .tab_content .tab_icon .svg rect,
.tab:hover .tab_content .tab_icon .svg polygon,
.tab [type=radio]:checked ~ .tab_content .tab_icon .svg polygon
{
    fill: #adc867;
}
.about
{
    padding-top: 92px;
}
.tag_price
{
    display: inline-block;
    height: 37px;
    padding-left: 27px;
    padding-right: 26px;
    background: #ff006c;
    line-height: 37px;
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
}
.single_name
{
    margin-top: 22px;
}
.single_location
{
    margin-top: 11px;
    padding-left: 1px;
}
.single_location img
{
    margin-top: -6px;
}
.single_location span
{
    font-size: 16px;
    font-weight: 600;
    color: #6c7079;
    margin-left: 25px;
}
.single_list
{
    margin-top: 35px;
}
.single_list ul li
{
    font-size: 14px;
    font-weight: 600;
    color: #a2b0bf;
}
.single_list ul li:not(:last-of-type)
{
    margin-bottom: 9px;
}
.prop_agent
{
    margin-top: 31px;
}
.prop_agent_image
{
    width: 49px;
    height: 49px;
    border-radius: 50%;
    overflow: hidden;
}
.prop_agent_name
{
    margin-left: 15px;
    color: #6c7079;
    font-weight: 600;
}
.prop_agent_name a
{
    font-size: 14px;
    font-weight: 600;
    color: #adc867;
}
.prop_info
{
    padding-top: 24px;
    padding-bottom: 12px;
    margin-top: 6px;
}
.prop_info ul li
{
    margin-bottom: 20px;
}
.prop_info ul li:not(:last-of-type)
{
    margin-right: 40px;
}
.prop_info ul li > div
{
    padding-left: 15px;
}
.prop_info ul li > div > div
{
    font-weight: 600;
    color: #6c7079;
    line-height: 0.75;
}
.prop_info ul li > div > div:first-of-type
{
    font-size: 19.2px;
}
.prop_info ul li > div > div:last-of-type
{
    font-size: 12px;
    margin-top: 9px;
}
.about_text
{
    padding-top: 124px;
}
.single_features
{
    margin-top: 54px;
}
.single_title h3
{
    font-weight: 700;
}
.single_features ul
{
    margin-top: 29px;
}
.single_features ul li
{
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    font-weight: 600;
    color: #6c7079;
    padding-left: 30px;
}
.single_features ul li:nth-child(odd)
{
    background: #e9f0f6;
}
.single_video
{
    margin-top: 54px;
}
.video_container
{
    margin-top: 29px;
}
.video_button
{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background: #adc867;
    text-align: center;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.video_button a
{
    display: block;
    width: 100%;
    height: 100%;
}
.video_button:hover
{
    -webkit-transform: translate(-50%, -50%) scale(1.2);
    -moz-transform: translate(-50%, -50%) scale(1.2);
    -ms-transform: translate(-50%, -50%) scale(1.2);
    -o-transform: translate(-50%, -50%) scale(1.2);
    transform: translate(-50%, -50%) scale(1.2);
}
.video_button a i
{
    color: #FFFFFF;
    font-size: 24px;
    line-height: 64px;
    margin-left: 3px;
}
#colorbox
{
    background-color: #000000;
}
.single_small
{
    margin-top: 50px;
    background: #ffffff;
}
.single_small_image
{
    z-index: 1;
}
.single_small_image > div:first-of-type
{
    overflow: hidden;
}
.single_small_image > div:first-of-type img
{
    -webkit-transition: all 1600ms ease;
    -moz-transition: all 1600ms ease;
    -ms-transition: all 1600ms ease;
    -o-transition: all 1600ms ease;
    transition: all 1600ms ease;
}
.single_small_image:hover > div:first-of-type img
{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.single_small_tags
{
    position: absolute;
    top: 15px;
    left: 14px;
}
.single_small_tag
{
    height: 35px;
    text-align: center;
    margin-bottom: 10px;
}
.single_small_tag:not(:last-child)
{
    margin-right: 15px;
}
.single_small_tag a
{
    display: block;
    height: 100%;
    font-size: 11px;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    padding-left: 22px;
    padding-right: 19px;
    line-height: 35px;
    letter-spacing: 0.2em;
}
.tag_house
{
    background: #adc867;
}
.tag_sale
{
    background: #55407d;
}
.tag_rent
{
    background: #588dfb;
}
.single_image{
    margin-top: 40px;
}

.single_small_price
{
    position: absolute;
    left: 11px;
    bottom: -19px;
    display: inline-block;
    height: 37px;
    padding-left: 27px;
    padding-right: 26px;
    background: #ff006c;
    line-height: 37px;
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
}
.single_small_location
{
    padding-left: 24px !important;
    padding-top: 40px;
    padding-bottom: 25px;
    padding-right: 20px;
    background: #f3f7fb;
    margin-top: 0 !important;
}
.single_small_location > img
{
    margin-top: -3px;
}
.single_small_location a
{
    max-width: 230px;
    margin-left: 17px;
    font-size: 14px;
    font-weight: 600;
    color: #2b2e35;
    line-height: 1.875;
}
.single_small_location a:hover
{
    color: #adc867;
}
.single_small_info
{
    background: #f3f7fb;
    padding-left: 37px;
    padding-right: 15px;
    padding-top: 18px;
    padding-bottom: 17px;
    margin-top: 2px;
}
.single_small_info ul li
{
    margin-bottom: 10px;
}
.single_small_info ul li:not(:last-of-type)
{
    margin-right: 28px;
}
.single_small_info ul li span
{
    margin-left: 8px;
    font-size: 12px;
    font-weight: 600;
    color: #6c7079;
}